[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.03485714
OBJECT_NAME_MAX=



[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=-0.7285714


[WATER_TEMP]
OBJECT_NAME=ARROW_TEMP
ZERO=0
STEP=-0.81
MIN_VALUE=40
LUT=(40=0|140=-81)


[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=0
STEP=1.124514
